#! /bin/bash
( cd /usr/X11R6/lib/X11/fonts/misc; mkfontdir . )
( cd /var/lib/dosemu; mkfatimage16 -b dosC/boot.bin -p -f hdimage.test \
	-l DOSEMU dosC/ipl.sys dosC/kernel.exe dosC/command.com \
	commands/* )
if [ -f /etc/dosemu.conf ]; then
  if grep '$_hd.image' /etc/dosemu.conf>/dev/null; then
    echo "you seem to have a new style dosemu.conf, but better you check"
    echo "against the one in /var/lib/dosemu/etc"
  else
    echo "you seem not have an old style dosemu.conf,"
    echo "please read /usr/doc/dosemu/QuickStart on how to proceed."
  fi
else
  cp -p /var/lib/dosemu/etc/dosemu.conf /etc
  if [ ! -f /etc/dosemu.users ]; then
    cp -p /var/lib/dosemu/etc/dosemu.users.easy /etc
  fi
fi
